<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style/bootstarp.css">

    <link rel="stylesheet" href="style/style.css">
    <title>Document</title>
</head>

<body>
    <div id="circle" class="emptyCircle" onclick="cirClick()">
        <div class="line" id="topLine"></div>
        <div class="line" id="middleLine"></div>
        <div class="line" id="lowLine"></div>
    </div>
   
    <!-- <div class="phoneNav">
        <a href="index.html" class="navTextPhone" id="index">
        </a>
        <a href="aboutMe.html" class="navTextPhone" id="about">
        </a>
        <a href="project.html" class="navTextPhone" id="project">
        </a>
        <a href="contact.html" class="navTextPhone" id="cont">
        </a>
    </div> -->
    <ul class="regUl">
        <li><a href="index.html">
                <div class="navText" id="index">דף הבית</div>
            </a></li>
        <li><a href="aboutMe.html">
                <div class="navText" id="about">עליי</div>
            </a></li>
        <li><a href="project.html">
                <div class="navText" id="project">פרויקטים</div>
            </a></li>
        <li><a href="contact.html">
                <div class="navText" id="cont">צור קשר</div>
            </a></li>

    </ul>

</body>

</html>